/*=================================
 		Title: Victoria Pynchon
		Date:27.11.10              
=================================*/
html, body {
	font-family     : Georgia, Arial, Verdana, Tahoma, Lucida, Helvetica, sans-serif;
	text-align      : center;
	height			: 100%;
	margin			: 0;
	padding			: 0;
}
* {
	margin          : 0;
	padding         : 0;
	outline-style   : none;
	outline-width   : 0;
}
img,fieldset {
	border          : none;
}
ul,ol,li {
	list-style      : none;
}
input, textarea, select {
	font-family     : inherit;
	font-size       : inherit;
	font-weight     : inherit;
}
a {
	text-decoration : none;
}
a:visited {
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}
.hide,a b {
    position        : absolute;
    left            : -9999px;
}

#wrapMain a {
	text-decoration : none;
	color : #858388;
}

#wrapMain a:visited {
	text-decoration : none;
	color : #858388;
}

#wrapMain a:hover {
	text-decoration : underline;
	color : #858388;
}

/*---------------------------------------------- landscape mode -----------------------------------------------*/

/* ---------------------   Common-for-all-pages   ---------------------

------------------------- Start wrapper -----------------*/
#wrapMain{
	text-align:left;	
	margin:0px auto;
	position:relative;
	margin-top:-38px;/* make space for footer*/
	z-index:0;
	min-height:652px;
	min-width:768px;
	max-width:1024px;
}

#mainBodyIndex, #mainBodyAuthor, #mainBodySpeaker{
	min-height:652px;
} 

/*------------ Start footer ---------*/
#footer{
	min-width:768px;
	max-width:1024px;
	clear:both;
	margin:auto;
	position:relative;
	z-index:2;
	height:38px;
}
#footer p{
	color:#fff;
	font-size:14px;
	line-height:38px;	
}
.footerLeft{
	width:420px;
	background-color:#bf3f56;
	float:left;
	text-align:right;
	padding-right:20px;
}
.footerMid{
	width:420px;
	background-color:#000;
	float:left;
	text-align:center;
}
.footerRight{
	width:164px;
	background-color:#079eb9;
	float:left;
	text-align:center;
}


/*--------- Start mainBody (Index/Author) -----------*/
#mainBodyIndex, #mainBodyAuthor, #mainBodySpeaker{
	width:100%;
	margin-top:38px;
	overflow:hidden;
	min-height:652px;
	position:relative;
	z-index:3;
}
#mainBodyIndex{
	background:url(../images/wrap-bg.jpg) top left no-repeat;
}
#mainBodyAuthor{
	background:url(../images/btn-1-author-writer.png) left top no-repeat;
}
#mainBodySpeaker{
	background:url(../images/bg-professional-speaker.png) 40px top no-repeat;
}

/*-------- Start containerIndex --------*/
#containerIndex{
	width:100%;
	height:auto;
}

/*-------- Start header --------*/
#mainHeader{
	width:700px;
	height:303px;
	background:url(../images/land-victoria-pynchon.png) top right no-repeat;
	float:right;
}
#mainHeader p{
	padding:276px 0 0 60px;
	color:#404040;
	/*font-size:15px;*/
	font-size:0.9em;
}

#navMain, #navMain ul{
	width:700px;
	height:191px;
}
#navMain{
	float:right;
	margin-top:40px;
}
#nav li{
	float:left;
	display:inline;
	height:191px;
}


/*---------- Author-Writer-Page ------------------*/
#containerAuthor, #containerSpeaker{
	width:888px;
	height:100%;
	float:right;
	background:url(../images/bottomBar.jpg) no-repeat right 94px;
}
#topPart{
	width:888px;
	overflow:hidden;
}
#titleHeader, #highlight{
	width:768px;
	float:right;
	overflow:hidden;
}
#titleHeader h1{
	width:724px;
	padding-top:30px;
	font-size:50px;
	text-align:center;
	float:left;
	display:inline;
}
#titleHeader span img{
	padding-top:45px;
	}
#highlight h3{
	width:710px;
	padding-left:15px;
	padding-top:45px;
	font-size:33px;
	text-align:left;
}
#authorPublications, #speakerDetails{
	width:888px;
	padding-top:66px;
	overflow:hidden;
}
#authorPublications dd{
	overflow:hidden;
	margin-bottom:35px;
	overflow:hidden;
}
.left{
	width:206px;
	padding-right:20px;
	text-align:right;
	float:left;
	display:block;
}
.right{
	width:652px;
	padding-right:10px;
	float:right;
	display:block;
	color:#858388;
	font-size:18px;
}
/*------ speaker page --------*/
#cotainer2{
	width:768px;
	float:right;
	}
.video, .contents{
	width:748px;
	padding-right:20px;
	margin-bottom:30px;
	text-align:center;
}
.contents p{
	text-align:left;
	color:#858388;
	font-size:18px;
	margin-bottom:10px;
}





/*---------------------------------------------- portrait mode -----------------------------------------------*/

@media only screen and (orientation:portrait){

/*--- common-for-all-pages ---*/
#wrapMain{
	min-height:908px;
	min-width:768px;
	max-width:768px;
}
#mainBodyIndex, #mainBodyAuthor, #mainBodySpeaker{
	min-height:908px;
} 

#footer{
	min-width:768px;
	max-width:768px;
}
.footerLeft{
	width:203px;
}
.footerRight{
	width:125px;
}

/*--- index-page ---*/
#containerIndex{
	float:right;
	margin-right:50px;
	padding-top:380px;
}

/*--- author-writer-page ---*/
#mainBodyAuthor{
	background:url(../images/btn-1-author-writer.png) left 110px no-repeat;
}
#containerAuthor, #authorPublications{
	width:768px;
}
#topPart{
	width:768px;
}
#highlight h3{
	width:465px;
	padding-left:260px;
}
#containerSpeaker, #speakerDetails{
	width:768px;
}
.right{
	width:532px;
}

/*--- speaker-page ---*/
#mainBodySpeaker{
	background:url(../images/bg-professional-speaker.png) 30px 85px no-repeat;
}
.contents{
	width:728px;
	padding:0 20px 0 20px;
}

}


#index_extra, #slide_link_1 img, #slide_link_2 img{
	cursor:pointer;
}

p#mailtoLink a{
	text-decoration:none;
	color:#FFF;
}

p#mailtoLink a:hover{
	text-decoration:underline;
	color:#FFF;
}